GET api/NTMedicalRecodeRequest/GetProviderNotes?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfMedRecReqProviderNotesDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of MedRecReqProviderNotesDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "MRRId": 1,
      "Note": "sample string 1",
      "Approved": true,
      "Name": "sample string 3",
      "UserIDCreated": 4,
      "ValidFlag": true,
      "DateUpdated": "2026-08-04T02:10:10.4129478-07:00"
    },
    {
      "Id": 1,
      "MRRId": 1,
      "Note": "sample string 1",
      "Approved": true,
      "Name": "sample string 3",
      "UserIDCreated": 4,
      "ValidFlag": true,
      "DateUpdated": "2026-08-04T02:10:10.4129478-07:00"
    }
  ],
  "totalCount": 3
}